version: 1.8.1
files:
  - url: oxen-electron-wallet-1.8.1-win.exe
    sha512: jkHFTY39L4hZUJv1Qgf4+T2uZuqHfsS+v/z48GNsTd6qhJ/V9EH1FrbCXBnK2ud7NhRftxUaX6uFhInAbMZWdg==
    size: 53628171
path: oxen-electron-wallet-1.8.1-win.exe
sha512: jkHFTY39L4hZUJv1Qgf4+T2uZuqHfsS+v/z48GNsTd6qhJ/V9EH1FrbCXBnK2ud7NhRftxUaX6uFhInAbMZWdg==
releaseDate: '2022-11-16T20:52:15.063Z'
